## python-package-smoke-test 1.0

=== debian/changelog ===
python-package-smoke-test (1.0-1) unstable; urgency=medium

  * The “Hind Mohammed al-Bolooki” release.
  * Initial Debian release.
    Closes: bug#1041240.

 -- Ben Finney <bignose@debian.org>  Mon, 17 Jul 2023 12:46:13 +1000
