=== debian/control ===
Source: python-package-smoke-test
Maintainer: Ben Finney <bignose@debian.org>
Section: python
Priority: optional
Build-Depends:
    python3-setuptools,
    python3-all,
    pybuild-plugin-pyproject,
    dh-python,
    debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://salsa.debian.org/bignose/python-package-smoke-test/
VCS-Git: https://salsa.debian.org/bignose/python-package-smoke-test.git
VCS-Browser: https://salsa.debian.org/bignose/python-package-smoke-test/
Rules-Requires-Root: no

Package: python3-package-smoke-test
Architecture: all
Depends:
    ${python3:Depends},
    ${misc:Depends}
Description: simple import test for Python packages — Python 3
 ‘smoke_test’ is a library for simple import test of an installed Python
 package or distribution.
 .
 This package installs the library for Python 3.
